RubyGems Navigation menu

Dependencias inversas para wayfarer Latest version of the following gems require wayfarer

Total de descargas 7.722

Para esta versión 886

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: